Bug 106046 - flag xscreensaver has non-existant default flag
flag xscreensaver has non-existant default flag
Product: Fedora
Classification: Fedora
Component: xscreensaver (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Depends On:
Blocks: CambridgeBlocker
  Show dependency treegraph
Reported: 2003-10-02 04:52 EDT by Michael Young
Modified: 2014-03-16 22:39 EDT (History)
1 user (show)

See Also:
Fixed In Version: 4.13-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-10-07 11:49:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Young 2003-10-02 04:52:25 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030624

Description of problem:
This is a resend of a bug that appears to have been lost in the bugzilla crash.

The default flag for the flag xscreensaver (set in
to be
) doesn't seem to exist any more. Could we have a new flag please?
Comment 1 Bill Nottingham 2003-10-07 11:49:18 EDT
Fixed in 4.13-1.

Note You need to log in before you can comment on or make changes to this bug.